version: 1.1.16
files:
  - url: Fynx.1.1.16[fibdesign.ir].exe
    sha512: E0dWh1L3gZNowI7ZwBEQr7xjaF3XKWaK5ULiMbRvE7/0Ez5AgD3b+HgXwKl8gGcFPlzlMS5H0Xwsie1SVsNXBw==
    size: 90378914
path: Fynx.1.1.16[fibdesign.ir].exe
sha512: E0dWh1L3gZNowI7ZwBEQr7xjaF3XKWaK5ULiMbRvE7/0Ez5AgD3b+HgXwKl8gGcFPlzlMS5H0Xwsie1SVsNXBw==
releaseDate: '2026-06-08T06:47:16.586Z'
